namespace Mix.Tool.ModelEditor
{
    partial class MotionEditorForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.timeline = new Mix.Tool.Timeline();
            this.btCtrlPlay = new System.Windows.Forms.Button();
            this.playImageList = new System.Windows.Forms.ImageList(this.components);
            this.btCtrlTop = new System.Windows.Forms.Button();
            this.btCtrlLoop = new System.Windows.Forms.Button();
            this.loopImageList = new System.Windows.Forms.ImageList(this.components);
            this.nudCtrlTime = new System.Windows.Forms.NumericUpDown();
            this.btOutputFilePath = new System.Windows.Forms.Button();
            this.lbOutputFilePath = new System.Windows.Forms.Label();
            this.tbOutputFilePath = new System.Windows.Forms.TextBox();
            this.tlpLoopRange = new System.Windows.Forms.TableLayoutPanel();
            this.nudLoopEnd = new System.Windows.Forms.NumericUpDown();
            this.nudLoopStart = new System.Windows.Forms.NumericUpDown();
            this.nudBlend = new System.Windows.Forms.NumericUpDown();
            this.tbBlend = new System.Windows.Forms.TrackBar();
            this.cbRTTranslationXZ = new System.Windows.Forms.CheckBox();
            this.cbRTRotation = new System.Windows.Forms.CheckBox();
            this.partBasic = new Mix.Tool.Partition();
            this.lbBlend = new System.Windows.Forms.Label();
            this.partRootTransform = new Mix.Tool.Partition();
            this.partOther = new Mix.Tool.Partition();
            this.lbLoopRange = new System.Windows.Forms.Label();
            this.btCtrlStop = new System.Windows.Forms.Button();
            this.cbOutputNoInclude = new System.Windows.Forms.CheckBox();
            this.tlpBlend = new System.Windows.Forms.TableLayoutPanel();
            this.nudSpeed = new System.Windows.Forms.NumericUpDown();
            this.cbRTTranslationY = new System.Windows.Forms.CheckBox();
            this.lbSpeed = new System.Windows.Forms.Label();
            this.tlpSpeed = new System.Windows.Forms.TableLayoutPanel();
            ((System.ComponentModel.ISupportInitialize)(this.nudCtrlTime)).BeginInit();
            this.tlpLoopRange.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudLoopEnd)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudLoopStart)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudBlend)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbBlend)).BeginInit();
            this.tlpBlend.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudSpeed)).BeginInit();
            this.tlpSpeed.SuspendLayout();
            this.SuspendLayout();
            // 
            // timeline
            // 
            this.timeline.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.timeline.BroadLineColor = System.Drawing.SystemColors.ControlDarkDark;
            this.timeline.CurrentTime = 0;
            this.timeline.DisplayStartTime = 0;
            this.timeline.DisplayTimeCount = 300;
            this.timeline.FollowCurrentTime = true;
            this.timeline.LastTime = 1000;
            this.timeline.Location = new System.Drawing.Point(12, 12);
            this.timeline.LoopEndLineColor = System.Drawing.Color.Blue;
            this.timeline.LoopEndTime = 1000;
            this.timeline.LoopStartLineColor = System.Drawing.Color.Red;
            this.timeline.LoopStartTime = 0;
            this.timeline.Name = "timeline";
            this.timeline.NarrowLineColor = System.Drawing.SystemColors.ControlDark;
            this.timeline.SelectedLineColor = System.Drawing.Color.SpringGreen;
            this.timeline.Size = new System.Drawing.Size(310, 52);
            this.timeline.TabIndex = 0;
            this.timeline.Text = "timeline";
            this.timeline.TimeLineInterval = 3;
            this.timeline.ChangeCurrentTime += new Mix.Tool.Timeline.ChangeTimeEventHandler(this.timeline_ChangeCurrentTime);
            // 
            // btCtrlPlay
            // 
            this.btCtrlPlay.ImageList = this.playImageList;
            this.btCtrlPlay.Location = new System.Drawing.Point(15, 68);
            this.btCtrlPlay.Margin = new System.Windows.Forms.Padding(1);
            this.btCtrlPlay.Name = "btCtrlPlay";
            this.btCtrlPlay.Size = new System.Drawing.Size(24, 24);
            this.btCtrlPlay.TabIndex = 0;
            this.btCtrlPlay.UseVisualStyleBackColor = true;
            this.btCtrlPlay.Click += new System.EventHandler(this.btCtrlPlay_Click);
            // 
            // playImageList
            // 
            this.playImageList.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
            this.playImageList.ImageSize = new System.Drawing.Size(16, 16);
            this.playImageList.TransparentColor = System.Drawing.Color.Transparent;
            // 
            // btCtrlTop
            // 
            this.btCtrlTop.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.MotionSeekTop;
            this.btCtrlTop.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btCtrlTop.Location = new System.Drawing.Point(67, 68);
            this.btCtrlTop.Margin = new System.Windows.Forms.Padding(1);
            this.btCtrlTop.Name = "btCtrlTop";
            this.btCtrlTop.Size = new System.Drawing.Size(24, 24);
            this.btCtrlTop.TabIndex = 2;
            this.btCtrlTop.UseVisualStyleBackColor = true;
            this.btCtrlTop.Click += new System.EventHandler(this.btCtrlTop_Click);
            // 
            // btCtrlLoop
            // 
            this.btCtrlLoop.ImageList = this.loopImageList;
            this.btCtrlLoop.Location = new System.Drawing.Point(93, 68);
            this.btCtrlLoop.Margin = new System.Windows.Forms.Padding(1);
            this.btCtrlLoop.Name = "btCtrlLoop";
            this.btCtrlLoop.Size = new System.Drawing.Size(24, 24);
            this.btCtrlLoop.TabIndex = 3;
            this.btCtrlLoop.UseVisualStyleBackColor = true;
            this.btCtrlLoop.Click += new System.EventHandler(this.btCtrlLoop_Click);
            // 
            // loopImageList
            // 
            this.loopImageList.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
            this.loopImageList.ImageSize = new System.Drawing.Size(16, 16);
            this.loopImageList.TransparentColor = System.Drawing.Color.Transparent;
            // 
            // nudCtrlTime
            // 
            this.nudCtrlTime.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.nudCtrlTime.Location = new System.Drawing.Point(244, 72);
            this.nudCtrlTime.Name = "nudCtrlTime";
            this.nudCtrlTime.Size = new System.Drawing.Size(75, 19);
            this.nudCtrlTime.TabIndex = 4;
            this.nudCtrlTime.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudCtrlTime.ValueChanged += new System.EventHandler(this.nudCtrlTime_ValueChanged);
            this.nudCtrlTime.KeyDown += new System.Windows.Forms.KeyEventHandler(this.nudCtrlTime_KeyDown);
            // 
            // btOutputFilePath
            // 
            this.btOutputFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btOutputFilePath.Image = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btOutputFilePath.Location = new System.Drawing.Point(299, 334);
            this.btOutputFilePath.Margin = new System.Windows.Forms.Padding(1);
            this.btOutputFilePath.Name = "btOutputFilePath";
            this.btOutputFilePath.Size = new System.Drawing.Size(19, 19);
            this.btOutputFilePath.TabIndex = 15;
            this.btOutputFilePath.UseVisualStyleBackColor = true;
            this.btOutputFilePath.Click += new System.EventHandler(this.btOutputFilePath_Click);
            // 
            // lbOutputFilePath
            // 
            this.lbOutputFilePath.AutoSize = true;
            this.lbOutputFilePath.Location = new System.Drawing.Point(32, 337);
            this.lbOutputFilePath.Name = "lbOutputFilePath";
            this.lbOutputFilePath.Size = new System.Drawing.Size(64, 12);
            this.lbOutputFilePath.TabIndex = 13;
            this.lbOutputFilePath.Text = "ファイルパス :";
            // 
            // tbOutputFilePath
            // 
            this.tbOutputFilePath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbOutputFilePath.Location = new System.Drawing.Point(102, 334);
            this.tbOutputFilePath.Name = "tbOutputFilePath";
            this.tbOutputFilePath.ReadOnly = true;
            this.tbOutputFilePath.Size = new System.Drawing.Size(193, 19);
            this.tbOutputFilePath.TabIndex = 14;
            // 
            // tlpLoopRange
            // 
            this.tlpLoopRange.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpLoopRange.ColumnCount = 3;
            this.tlpLoopRange.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 32F));
            this.tlpLoopRange.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 32F));
            this.tlpLoopRange.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 36F));
            this.tlpLoopRange.Controls.Add(this.nudLoopEnd, 1, 0);
            this.tlpLoopRange.Controls.Add(this.nudLoopStart, 0, 0);
            this.tlpLoopRange.Location = new System.Drawing.Point(67, 115);
            this.tlpLoopRange.Name = "tlpLoopRange";
            this.tlpLoopRange.RowCount = 1;
            this.tlpLoopRange.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpLoopRange.Size = new System.Drawing.Size(255, 25);
            this.tlpLoopRange.TabIndex = 4;
            // 
            // nudLoopEnd
            // 
            this.nudLoopEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudLoopEnd.Location = new System.Drawing.Point(84, 3);
            this.nudLoopEnd.Name = "nudLoopEnd";
            this.nudLoopEnd.Size = new System.Drawing.Size(75, 19);
            this.nudLoopEnd.TabIndex = 1;
            this.nudLoopEnd.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudLoopEnd.ValueChanged += new System.EventHandler(this.nudLoopEnd_ValueChanged);
            // 
            // nudLoopStart
            // 
            this.nudLoopStart.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudLoopStart.Location = new System.Drawing.Point(3, 3);
            this.nudLoopStart.Name = "nudLoopStart";
            this.nudLoopStart.Size = new System.Drawing.Size(75, 19);
            this.nudLoopStart.TabIndex = 0;
            this.nudLoopStart.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudLoopStart.ValueChanged += new System.EventHandler(this.nudLoopStart_ValueChanged);
            // 
            // nudBlend
            // 
            this.nudBlend.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudBlend.DecimalPlaces = 2;
            this.nudBlend.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudBlend.Location = new System.Drawing.Point(3, 5);
            this.nudBlend.Name = "nudBlend";
            this.nudBlend.Size = new System.Drawing.Size(75, 19);
            this.nudBlend.TabIndex = 0;
            this.nudBlend.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudBlend.ValueChanged += new System.EventHandler(this.nudBlend_ValueChanged);
            // 
            // tbBlend
            // 
            this.tbBlend.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.tbBlend.AutoSize = false;
            this.tbBlend.LargeChange = 1;
            this.tbBlend.Location = new System.Drawing.Point(84, 3);
            this.tbBlend.Name = "tbBlend";
            this.tbBlend.Size = new System.Drawing.Size(168, 23);
            this.tbBlend.TabIndex = 1;
            this.tbBlend.TickStyle = System.Windows.Forms.TickStyle.None;
            this.tbBlend.ValueChanged += new System.EventHandler(this.tbBlend_ValueChanged);
            // 
            // cbRTTranslationXZ
            // 
            this.cbRTTranslationXZ.AutoSize = true;
            this.cbRTTranslationXZ.Location = new System.Drawing.Point(15, 246);
            this.cbRTTranslationXZ.Name = "cbRTTranslationXZ";
            this.cbRTTranslationXZ.Size = new System.Drawing.Size(70, 16);
            this.cbRTTranslationXZ.TabIndex = 9;
            this.cbRTTranslationXZ.Text = "移動(XZ)";
            this.cbRTTranslationXZ.UseVisualStyleBackColor = true;
            this.cbRTTranslationXZ.CheckedChanged += new System.EventHandler(this.cbRTTranslationXZ_CheckedChanged);
            // 
            // cbRTRotation
            // 
            this.cbRTRotation.AutoSize = true;
            this.cbRTRotation.Location = new System.Drawing.Point(15, 224);
            this.cbRTRotation.Name = "cbRTRotation";
            this.cbRTRotation.Size = new System.Drawing.Size(48, 16);
            this.cbRTRotation.TabIndex = 8;
            this.cbRTRotation.Text = "回転";
            this.cbRTRotation.UseVisualStyleBackColor = true;
            this.cbRTRotation.CheckedChanged += new System.EventHandler(this.cbRTRotation_CheckedChanged);
            // 
            // partBasic
            // 
            this.partBasic.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partBasic.Location = new System.Drawing.Point(5, 96);
            this.partBasic.Name = "partBasic";
            this.partBasic.Size = new System.Drawing.Size(324, 16);
            this.partBasic.TabIndex = 2;
            this.partBasic.Text = "基本";
            // 
            // lbBlend
            // 
            this.lbBlend.AutoSize = true;
            this.lbBlend.Location = new System.Drawing.Point(12, 174);
            this.lbBlend.Name = "lbBlend";
            this.lbBlend.Size = new System.Drawing.Size(47, 12);
            this.lbBlend.TabIndex = 5;
            this.lbBlend.Text = "ブレンド :";
            // 
            // partRootTransform
            // 
            this.partRootTransform.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partRootTransform.Location = new System.Drawing.Point(5, 202);
            this.partRootTransform.Name = "partRootTransform";
            this.partRootTransform.Size = new System.Drawing.Size(324, 16);
            this.partRootTransform.TabIndex = 7;
            this.partRootTransform.Text = "ルートトランスフォーム";
            // 
            // partOther
            // 
            this.partOther.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partOther.Location = new System.Drawing.Point(5, 290);
            this.partOther.Name = "partOther";
            this.partOther.Size = new System.Drawing.Size(324, 16);
            this.partOther.TabIndex = 11;
            this.partOther.Text = "その他";
            // 
            // lbLoopRange
            // 
            this.lbLoopRange.AutoSize = true;
            this.lbLoopRange.Location = new System.Drawing.Point(13, 121);
            this.lbLoopRange.Name = "lbLoopRange";
            this.lbLoopRange.Size = new System.Drawing.Size(40, 12);
            this.lbLoopRange.TabIndex = 3;
            this.lbLoopRange.Text = "ループ :";
            // 
            // btCtrlStop
            // 
            this.btCtrlStop.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.MotionStop;
            this.btCtrlStop.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btCtrlStop.Location = new System.Drawing.Point(41, 68);
            this.btCtrlStop.Margin = new System.Windows.Forms.Padding(1);
            this.btCtrlStop.Name = "btCtrlStop";
            this.btCtrlStop.Size = new System.Drawing.Size(24, 24);
            this.btCtrlStop.TabIndex = 1;
            this.btCtrlStop.UseVisualStyleBackColor = true;
            this.btCtrlStop.Click += new System.EventHandler(this.btCtrlStop_Click);
            // 
            // cbOutputNoInclude
            // 
            this.cbOutputNoInclude.AutoSize = true;
            this.cbOutputNoInclude.Location = new System.Drawing.Point(15, 312);
            this.cbOutputNoInclude.Name = "cbOutputNoInclude";
            this.cbOutputNoInclude.Size = new System.Drawing.Size(115, 16);
            this.cbOutputNoInclude.TabIndex = 12;
            this.cbOutputNoInclude.Text = "モデルに内包しない";
            this.cbOutputNoInclude.UseVisualStyleBackColor = true;
            this.cbOutputNoInclude.CheckedChanged += new System.EventHandler(this.cbOutputNoInclude_CheckedChanged);
            // 
            // tlpBlend
            // 
            this.tlpBlend.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpBlend.ColumnCount = 2;
            this.tlpBlend.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 32F));
            this.tlpBlend.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 68F));
            this.tlpBlend.Controls.Add(this.tbBlend, 1, 0);
            this.tlpBlend.Controls.Add(this.nudBlend, 0, 0);
            this.tlpBlend.Location = new System.Drawing.Point(67, 167);
            this.tlpBlend.Name = "tlpBlend";
            this.tlpBlend.RowCount = 1;
            this.tlpBlend.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpBlend.Size = new System.Drawing.Size(255, 29);
            this.tlpBlend.TabIndex = 6;
            // 
            // nudSpeed
            // 
            this.nudSpeed.DecimalPlaces = 2;
            this.nudSpeed.Dock = System.Windows.Forms.DockStyle.Fill;
            this.nudSpeed.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudSpeed.Location = new System.Drawing.Point(3, 3);
            this.nudSpeed.Name = "nudSpeed";
            this.nudSpeed.Size = new System.Drawing.Size(75, 19);
            this.nudSpeed.TabIndex = 0;
            this.nudSpeed.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudSpeed.Value = new decimal(new int[] {
            10,
            0,
            0,
            65536});
            this.nudSpeed.ValueChanged += new System.EventHandler(this.nudSpeed_ValueChanged);
            // 
            // cbRTTranslationY
            // 
            this.cbRTTranslationY.AutoSize = true;
            this.cbRTTranslationY.Location = new System.Drawing.Point(15, 268);
            this.cbRTTranslationY.Name = "cbRTTranslationY";
            this.cbRTTranslationY.Size = new System.Drawing.Size(63, 16);
            this.cbRTTranslationY.TabIndex = 10;
            this.cbRTTranslationY.Text = "移動(Y)";
            this.cbRTTranslationY.UseVisualStyleBackColor = true;
            this.cbRTTranslationY.CheckedChanged += new System.EventHandler(this.cbRTTranslationY_CheckedChanged);
            // 
            // lbSpeed
            // 
            this.lbSpeed.AutoSize = true;
            this.lbSpeed.Location = new System.Drawing.Point(12, 148);
            this.lbSpeed.Name = "lbSpeed";
            this.lbSpeed.Size = new System.Drawing.Size(48, 12);
            this.lbSpeed.TabIndex = 16;
            this.lbSpeed.Text = "スピード :";
            // 
            // tlpSpeed
            // 
            this.tlpSpeed.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpSpeed.ColumnCount = 3;
            this.tlpSpeed.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 32F));
            this.tlpSpeed.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 32F));
            this.tlpSpeed.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 36F));
            this.tlpSpeed.Controls.Add(this.nudSpeed, 0, 0);
            this.tlpSpeed.Location = new System.Drawing.Point(67, 143);
            this.tlpSpeed.Name = "tlpSpeed";
            this.tlpSpeed.RowCount = 1;
            this.tlpSpeed.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpSpeed.Size = new System.Drawing.Size(255, 25);
            this.tlpSpeed.TabIndex = 17;
            // 
            // MotionEditorForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(334, 373);
            this.Controls.Add(this.btCtrlPlay);
            this.Controls.Add(this.nudCtrlTime);
            this.Controls.Add(this.tlpSpeed);
            this.Controls.Add(this.btCtrlTop);
            this.Controls.Add(this.lbSpeed);
            this.Controls.Add(this.btCtrlLoop);
            this.Controls.Add(this.cbRTTranslationY);
            this.Controls.Add(this.btCtrlStop);
            this.Controls.Add(this.tlpBlend);
            this.Controls.Add(this.cbOutputNoInclude);
            this.Controls.Add(this.lbLoopRange);
            this.Controls.Add(this.partOther);
            this.Controls.Add(this.tbOutputFilePath);
            this.Controls.Add(this.btOutputFilePath);
            this.Controls.Add(this.lbOutputFilePath);
            this.Controls.Add(this.partRootTransform);
            this.Controls.Add(this.lbBlend);
            this.Controls.Add(this.partBasic);
            this.Controls.Add(this.cbRTRotation);
            this.Controls.Add(this.tlpLoopRange);
            this.Controls.Add(this.cbRTTranslationXZ);
            this.Controls.Add(this.timeline);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.MaximumSize = new System.Drawing.Size(1600, 1200);
            this.MinimumSize = new System.Drawing.Size(256, 256);
            this.Name = "MotionEditorForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "モーション エディタ";
            ((System.ComponentModel.ISupportInitialize)(this.nudCtrlTime)).EndInit();
            this.tlpLoopRange.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudLoopEnd)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudLoopStart)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudBlend)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tbBlend)).EndInit();
            this.tlpBlend.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudSpeed)).EndInit();
            this.tlpSpeed.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Mix.Tool.Timeline timeline;
        private System.Windows.Forms.Button btCtrlPlay;
        private System.Windows.Forms.Button btCtrlTop;
        private System.Windows.Forms.Button btCtrlLoop;
        private System.Windows.Forms.NumericUpDown nudCtrlTime;
        private System.Windows.Forms.Button btOutputFilePath;
        private System.Windows.Forms.Label lbOutputFilePath;
        private System.Windows.Forms.TextBox tbOutputFilePath;
        private System.Windows.Forms.ImageList playImageList;
        private System.Windows.Forms.ImageList loopImageList;
        private System.Windows.Forms.NumericUpDown nudBlend;
        private System.Windows.Forms.TrackBar tbBlend;
        private System.Windows.Forms.CheckBox cbRTTranslationXZ;
        private System.Windows.Forms.TableLayoutPanel tlpLoopRange;
        private System.Windows.Forms.NumericUpDown nudLoopEnd;
        private System.Windows.Forms.NumericUpDown nudLoopStart;
        private System.Windows.Forms.CheckBox cbRTRotation;
        private Partition partBasic;
        private System.Windows.Forms.Label lbBlend;
        private Partition partRootTransform;
        private Partition partOther;
        private System.Windows.Forms.Label lbLoopRange;
        private System.Windows.Forms.Button btCtrlStop;
        private System.Windows.Forms.CheckBox cbOutputNoInclude;
        private System.Windows.Forms.TableLayoutPanel tlpBlend;
        private System.Windows.Forms.NumericUpDown nudSpeed;
        private System.Windows.Forms.CheckBox cbRTTranslationY;
        private System.Windows.Forms.Label lbSpeed;
        private System.Windows.Forms.TableLayoutPanel tlpSpeed;
    }
}